If you want to run the vignette [FOCUS_calibration_tasmax.ipynb](https://earth.bsc.es/gitlab/external/cstools/-/blob/develop-CalibrationVignette/FOCUS_7_2/FOCUS_calibration_tasmax.ipynb) in a computer you must ensure that the next computational requirements are met.

#### COMPUTATIONAL REQUIREMENTS:
    - **R - version 3.6.1**. It can be downloaded from https://cran.r-project.org/  
    - **CDO - version 1.9.8**. It can be downloaded from https://code.mpimet.mpg.de/projects/cdo (with previous registration). Some useful information can be found on https://code.mpimet.mpg.de/projects/cdo/embedded/cdo.pdf , specially on the section 1.1.
    - **JupyterLab or similar**: A tool able to open a Jupyter notebook is needed. We recommend using JupyterLab. It can be installed from https://jupyter.org/install

A relatively easy way to download and install JupyterLab and the requested versions of R and CDO may be through conda. Conda quickly installs, runs and updates packages and their dependencies (more detailed information of conda can be found here: https://docs.conda.io/en/latest/). Some details and a guide regarding the Conda download and installation are described in: https://docs.conda.io/projects/conda/en/latest/user-guide/install/. Complementary information regarding how conda works and how can be used for installing some packages (as well as installing R, CDO or Jupyter-Lab)  can be found in their user guide: https://docs.anaconda.com/anaconda/user-guide/. 

**Here, we present the steps that should be followed to install JupyterLab and the requested versions of R and CDO through conda**:


